petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscDualSpaceView

Views a PetscDualSpace

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceView(PetscDualSpace sp, PetscViewer v)

Collective on PetscDualSpace

### Input Parameter

| sp | - the PetscDualSpace object to view
| v | - the viewer

### See Also

PetscDualSpaceDestroy()

### Level

developer

### Location

src/dm/dt/dualspace/interface/dualspace.c

### Implementations

PetscDualSpaceView_Lagrange in src/dm/dt/dualspace/impls/lagrange/dspacelagrange.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages